## ruby-letter-opener 1.4.1

=== debian/changelog ===
ruby-letter-opener (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #801960)  

 -- Abhijith PA <abhijith@openmailbox.org>  Thu, 15 Oct 2015 22:19:01 +0530
