=== debian/control ===
Source: ruby-letter-opener
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Section: ruby
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-rspec,
               ruby-mail,
               ruby-launchy-shim
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-letter-opener.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-letter-opener.git
Homepage: https://github.com/ryanb/letter_opener
XS-Ruby-Versions: all

Package: ruby-letter-opener
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
	 ruby-launchy-shim,
         ruby | ruby-interpreter
Description: Preview mail in the browser instead of sending
 Preview email in the default browser instead of sending it. 
 This means you do not need to set up email delivery in your development 
 environment, and you no longer need to worry about accidentally 
 sending a test email to someone else's address.
