=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/letter_opener .*/letter_opener-(.*).tar.gz
