## ruby-letter-opener 1.7.0

=== debian/changelog ===
ruby-letter-opener (1.7.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:09 +0100

ruby-letter-opener (1.7.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 1.7.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Update d/control
  * Update d/copyright
  * Refresh patches
  * Update d/watch
  * Add d/upstream/metadata

  [ Abhijith PA ]
  * Update email in d/copyright and d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 21:55:45 +0530
