=== debian/watch ===
version=4
https://gemwatch.debian.net/letter_opener .*/letter_opener-(.*).tar.gz
