=== debian/control ===
Source: ruby-letter-opener
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-launchy,
               ruby-mail,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-letter-opener
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-letter-opener.git
Testsuite: autopkgtest-pkg-ruby
Homepage: https://github.com/ryanb/letter_opener

Package: ruby-letter-opener
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Preview mail in the browser instead of sending
 Preview email in the default browser instead of sending it.
 This means you do not need to set up email delivery in your development
 environment, and you no longer need to worry about accidentally
 sending a test email to someone else's address.
